{
  "name": "basic",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "Index.ets",
  "author": "",
  "license": "Apache-2.0",
  "packageType": "InterfaceHar",
  "dependencies": {
    "@ohos/axios": "^2.2.4",
    "@abner/log": "^1.0.5",
    "@ibestservices/ibest-ui": "2.0.6",
    "@tencent/wechat_open_sdk": "^1.0.0",
    "lunar": "^1.0.0",
    "@mumu/crop": "^1.0.3"
  },
  "devDependencies": {},
  "dynamicDependencies": {},
}